Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Cant install n Ubuntu Edgy 6.10
05-25-2007, 02:31 AM,
#4
 
Have you tried the autopackage?

You can download it from
http://sourceforge.net/project/showfiles..._id=137283

Just run sudo ./vdrift*.autopackage in the console.
Reply


Messages In This Thread
Cant install n Ubuntu Edgy 6.10 - by DaFeBa - 05-23-2007, 02:53 PM
[No subject] - by joevenzon_phpbb2_import3 - 05-23-2007, 08:15 PM
[No subject] - by DaFeBa - 05-23-2007, 08:53 PM
[No subject] - by yochenhsieh - 05-25-2007, 02:31 AM
[No subject] - by abs1nth - 05-25-2007, 05:58 AM
[No subject] - by FFuser - 05-25-2007, 11:29 AM
[No subject] - by DaFeBa - 05-25-2007, 05:20 PM
[No subject] - by DaFeBa - 05-25-2007, 05:29 PM
[No subject] - by thelusiv - 05-25-2007, 10:07 PM
[No subject] - by DaFeBa - 05-25-2007, 11:03 PM
Re: Cant install n Ubuntu Edgy 6.10 - by thelusiv - 05-26-2007, 12:33 AM
[No subject] - by DaFeBa - 05-26-2007, 03:04 PM
[No subject] - by thelusiv - 05-26-2007, 03:10 PM
[No subject] - by DaFeBa - 05-26-2007, 06:19 PM
[No subject] - by abs1nth - 05-27-2007, 11:59 AM
[No subject] - by thelusiv - 05-27-2007, 11:04 PM
[No subject] - by KeNt - 08-23-2007, 10:14 AM
[No subject] - by RJARRRPCGP - 08-23-2007, 06:10 PM
[No subject] - by joevenzon_phpbb2_import3 - 08-23-2007, 08:03 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)